2 comments
Comment actions Permalink

I think there is already one directorycalled plugins in the idea distribution. copying a working plugin jar to that directory and restarting should work.

0
Comment actions Permalink

Plug-ins are for eap versions only. You cannot use plug-ins in IDEA 2.6

0

Please sign in to leave a comment.